/*
Theme Name: SONC
Theme URI:
Description: Child theme for the Genesis Framework.
Author: Digital Mettle
Author URI: https://digitalmettle.com/

Version: 1.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: sonc
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}

/* General Typographical Elements
--------------------------------------------- */

* {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fff;
	color: #2a2a2a;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.vc_btn3,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: #0090d5;
	text-decoration: none;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

a:focus,
a:hover {
	color: #0072af;
	text-decoration: none;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #eceadb;
	clear: both;
	margin: 30px 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}
.white-txt h1,
.white-txt h2,
.white-txt h3,
.white-txt h4,
.white-txt p,
.white-txt ol,
.white-txt ul,
.white-txt li {
	color:#ffffff!important;
}
.white-txt.white-links a {
	color: #ffffff!important;
	text-decoration: underline!important;
}
/* General Page Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
	color: #636359;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
	color:#bc1c24;
	margin: 30px 0 25px 0;
	font-weight: 500!important;
}
h2.wpb_video_heading {
	font-size: 20px;
	color: #636359;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}
div.wpb_wrapper > h2:first-of-type {
	margin-top: 0!important
}

.entry-content h3,
.entry-content h4 {
	font-weight: 700;
}

/*.entry-content h4 {
	margin-top: 40px;
}*/

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}
/* Home Page
--------------------------------------------- */
body.home header.entry-header{
	display: none;
}
@media only screen and (max-width: 768px) {
	section.hp-news,
	section.hp-getinvolved,
	section.hp-makedifference,
	div.hp-eventswidget {
		padding-top: 30px!important;
		padding-bottom: 20px!important;
	}
}

.hp-news .article h2 {
	color: #636359!important;
	font-size: 22px!important;
	margin: 0 0 20px!important;
	text-transform: none!important;
	font-weight: 400!important;
}
.hp-news .article .vc_column-inner,
.hp-news .youtube .vc_column-inner,
.hp-news .hp-sidebar .vc_column-inner {
	background-color:#fff;
	padding: 0!important;
}
.hp-news .hp-sidebar .purple-box .wpb_wrapper {
	background-color:transparent!important;
}
.hp-news .hp-sidebar .purple-box .wpb_text_column {
	padding: 0!important;
}
.hp-news .hp-sidebar .purple-box {
	background-color: #5c2f83;
}
.hp-news .hp-sidebar .vc_column-inner>.vc_column-inner {
	background-color: #5c2f83!important;
}
.hp-news .hp-sidebar .purple-box .wpb_text_column h2 {
	color: #ffffff!important;
	padding-bottom: 15px;
}
.hp-news .hp-sidebar .purple-box .vc_btn3-container {
    padding: 0!important;
}
.hp-news .article .wpb_single_image,
.hp-news .article .wpb_content_element {
	margin-bottom: 0!important;
}
.hp-news .article .wpb_text_column {
	padding: 30px;
}
.hp-news .hp-sidebar {}
.hp-news .hp-sidebar h2 {
	font-size: 18px!important;
	color: #b6131a!important;
	font-weight: 700!important;
	text-transform: uppercase!important;
}
.hp-news .hp-sidebar .wpb_text_column {
	padding: 30px;
}
.hp-news .hp-sidebar .wpb_content_element {
	margin-bottom: 0!important;
}
.hp-news .hp-sidebar .vc_btn3-container {
	padding: 0 30px!important;
}
.hp-news .hp-sidebar .blog-link .vc_btn3-container {
	padding: 0!important;
	margin:0!important;
}
/*------- Unified Champion Schools CUSTOM EDITS -------*/
body.page-id-31225 main .breadcrumb,
body.page-id-31225 main > article > header {
	display: none;
}
body.page-id-31225 .entry {
	margin-bottom: 0!important;
}
@media only screen and (min-width: 960px) {
	body.page-id-31225 .site-inner {
	    margin-top: 145px!important;
    }
}


/*------- Popup Maker -------*/
.hp-sidebar a.pum-trigger {
	font-size: 18px;
    font-weight: 600;
	text-align: center;
	display: block;
}
.hp-sidebar a.pum-trigger::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
}

.hp-news .youtube {}
.hp-news .youtube .wpb_raw_code {
	padding:20px 30px 0 30px;
}
.hp-news .youtube .wpb_video_widget{
	padding:0 30px;
	margin-bottom: 0;
}
.hp-news .youtube .ytube-title {
	float:left;
}
.hp-news .youtube .ytube-visit {
	float:right;
}
.hp-news .youtube h2,
.hp-news .youtube h3
 {
	font-size: 18px!important;
	color: #b6131a!important;
	font-weight: 700!important;
	margin-top:0!important;
}
.hp-news .youtube h2 {
	text-transform: uppercase!important;
}
.hp-news .social {
	padding: 20px 30px;
}
.hp-news .social img{
	margin-right: 10px;
}
.hp-getinvolved {
	padding-bottom:0;
}
.hp-getinvolved .wpb_content_element {
	margin-bottom: 0!important;
}
.hp-getinvolved h2 {
	font-size: 36px!important;
	color: #b6131a!important;
	font-weight: 700!important;
}
.hp-getinvolved a {
	font-size: 18px!important;
	font-weight: 700!important;
	text-transform: uppercase!important;
}
.hp-getinvolved p {
	margin-bottom: 10px!important;
}
section.hp-events {
	padding-top:0!important;
	background-color: #5c2f83;
}
.hp-events h2 {
	font-size: 36px!important;
	font-weight: 700!important;
}
.hp-events .wpb_text_column a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-decoration: underline;
}
.hp-events .wpb_text_column a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
}
.hp-events .wpb_content_element,
.hp-events .wpb_single_image {
	margin-bottom: 0!important;
	border: none!important;
}
.hp-events .hp-imagegrid .vc_column-inner {
	padding:0!important;
}
.hp-events .hp-eventswidget {
	color:#fff;
	padding-top: 30px;
}
.hp-events .hp-eventswidget a.rhc-event-link {
	color: #fff!important;
	text-decoration: underline;
	font-weight: bold;
}
.hp-events .hp-eventswidget .rhc-date-month-year {
	color: #5c2f83!important;
}
.hp-events .hp-eventswidget .rhc-widget-upcoming-item {
	min-height: 68px!important;
}
.hp-makedifference {
	background-color: #F1F1EF!important;
	border-top: solid 2px #B6131A!important;
	border-bottom: solid 2px #B6131A!important;
}
.hp-makedifference .vc_column-inner {
	text-align: center;
}
.hp-makedifference h2 {
	font-size: 36px!important;
	color: #b6131a!important;
	font-weight: 700!important;
}
.hp-makedifference h3 {
	font-size: 24px!important;
	font-weight: 400!important;
}
/*.hp-makedifference .vc_single_image-wrapper {
	border: solid 2px #b6131a!important;
}*/
.hp-makedifference .make-difference-txt .wpb_text_column {
	max-width: 400px;
	margin: 0 auto;
}
.hp-sponsors h2 {
	font-size: 36px!important;
	color: #b6131a!important;
	font-weight: 700!important;
}

/* CALENDAR + EVENTS
--------------------------------------------- */

.fe-extrainfo-container .rhc-info-cell {
	margin-top: 10px;
}
.fe-extrainfo-container .rhc-info-cell .fe-extrainfo-label {
	margin-bottom: 0!important;
}
.fe-extrainfo-container .fe-extrainfo-holder {
	padding: 25px!important;
}
.fe-extrainfo-container .fe-cell-label .fe-extrainfo-label {
	color: #b6131a!important;
}

.fe-venue-gaddress label {
	display: none!important;
}
div.gm-style button {
	background-color: #fff!important;
}
.rhc.fe-extrainfo-container .fc-button {
	padding: 15px 20px!important;
	font-weight: 700!important;
}
body.events-template-default p.entry-meta {
	display: none!important;
}
/* SONC Layout
--------------------------------------------- */
.hp-slider {
	padding-top: 0!important;
}

.nobotpadding {padding-bottom:0!important;}
.notoppadding {padding-top:0!important;}
.nobotmargin {margin-bottom:0!important;}
.notopmargin {margin-top:0!important;}

section {
	padding-top: 60px!important;
}
/* Add spacing next to social icons */
.social-icons img {
	margin-right: 5px;
}
/* Section Backgrounds - needs some top-padding and bot margin for these sections */
.bg-light-grey1 {
	background-color: #f8f8f6!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-light-grey2 {
	background-color: #e9e9e6!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-biscuit {
	background-color: #eceadb!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-dark-purple {
	background-color: #3D1063!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-mid-turquoise {
	background-color: #009784!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-letr-blue {
	background-color: #00205B!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-letr-gold {
	background-color: #FFB81C!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.bg-letr-silver {
	background-color: #BBBCBC!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.lt-greybg {
	background-color: #f1f1ef!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.dk-bluebg {
	background-color: #0d2c6b!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}
.dk-purplebg {
	background-color: #3D1063!important;
	padding-top: 30px!important;
	margin-bottom: 30px;
}

	

/* VISUAL COMPOSER
---------------------------------------------------------------------------- */

/*------------ TABS -------------*/

.vc_tta-tab > a {background-color: #636359!important; border:solid 1px #fff !important;}
.vc_tta-tab.vc_active > a {background-color: #0095DA!important;}

/*------------ ACCORDIONS -------------*/
.wpb_accordion h3.wpb_accordion_header, .vc_tta-panel-heading {
	background-color: #0095DA!important;
}
.wpb_accordion span.ui-accordion-header-icon {
	color: #ffffff!important;
}
.wpb_accordion h3 a, .vc_tta-title-text {
	color: #ffffff;
	font-weight: 500!important;
	font-size: 14px!important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after {
	border-color: #fff!important;
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	background-image: url(images/toggle_close.png)!important;
}
.wpb_accordion .wpb_accordion_wrapper .ui-icon {
background-image: url(images/toggle_open.png)!important;
}
.wpb_accordion_content {
	background-color: #F3F3ED;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color: #fff;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 20px!important;
}


/* Site Container
--------------------------------------------- */

.site-container {
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 40px 30px 0;
}
@media only screen and (max-width: 959px) {
	body.home .site-inner {
		padding-top: 0!important;
	}
	.site-inner {
		padding-top: 30px;
	}
}
/* Main menu needs to stack text to two lines */
@media screen and (min-width: 960px) and (max-width: 1230px) {
	.site-inner {
		padding-top: 80px;
	}
}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}



/* Forms + Buttons
--------------------------------------------- */

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.vc_btn3,
.gform_button {
	background-color: #ed1c24!important;
	border: 0!important;
	border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	color: #fff!important;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700!important;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
	text-transform: uppercase!important;
}
.gform_button {
	padding: 12px 20px;
	vertical-align: middle;
}
.bluebtn .button,
.bluebtn .vc_btn3 {
	background-color: #0090d5!important;
}
button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover,
.vc_btn3:focus,
.vc_btn3:hover {
	background-color: #8b0304!important;
	color: #fff;
}


.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}
.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Local Programs Form */
form.sonc-local-programs .gfield_label {
	font-size: 22px!important;
}
form.sonc-local-programs .chosen-results li {
	color: #2a2a2a!important;
}
form.sonc-local-programs input[type="submit"] {
	padding:  15px 20px;
}
form.sonc-local-programs .gform_footer {
    padding: 0 0 15px!important;
    margin: 10px 0 0 0!important;
}
/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
	/*word-break: break-all;*/
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: 400;
	padding: 0 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 40px;
}

.after-entry {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	font-size: 12px;
	padding-bottom: 15px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.header-widget-area .search-form {
	display: inline-block;
	vertical-align: middle;
}
.search-form input[type="submit"] {
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
    content: "\f002";
    display: inline-block;
    vertical-align: middle;
    background: none;
    border: none;
    padding: 15px;
	height: 50px;
}
.search-form input[type="search"]  {
    padding: 16px;
    border: solid 1px #e8e6e6;
    vertical-align: middle;
	background-color: #f9f9f9;
	height: 50px;
}
/* Hide before wraps to second line */
@media only screen and (max-width: 835px) {
	.header-widget-area .search-form {
		display: none;
	}
}

.search-form {
	overflow: hidden;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-header,
.archive-description {
	margin-bottom:30px;
	border-bottom: solid 1px #e4e4e1;
}
.entry-title {
	font-size: 36px;
    color: #b6131a;
    font-weight: 700;
	margin-bottom: 5px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #b6131a;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #8b0304;
}

.widget-title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}
/* entry title for Torch Run child pages */
body.parent-pageid-20618 .entry-title {
	color: #ffb81c;
}
/* entry title for Health Wellness page */
body.page-id-3108 .entry-title {
	color: #00695E;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	margin: 0;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 15px 30px 0 30px;	
	border-bottom: 1px solid #ececec;
}
.site-header .wrap {
	max-width: 1200px;
	margin: 0 auto;
}
.site-header .header-widget-area {
	display: inline-block;
    float: right;
}
.site-header .header-widget-area .widget {
	margin-bottom: 0!important;
	padding-top: 0!important;
}

.title-area {
	float: left;
	padding-bottom: 25px;
	padding-top: 25px;
}

.wp-custom-logo .title-area {
	max-width: 350px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
}

.wp-custom-logo .title-area img {
	width: auto;
}
.header-widget-area a.button {
	padding: 12px 20px;
	vertical-align: middle;
	height: 50px;
}
.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
/* Top Bar
--------------------------------------------- */

.top-bar {
	padding: 0;
	text-align: right;
	font-size: 12px;

}
.top-bar section {
	padding-top: 0!important;
}
.top-bar p,
.top-bar img {
	margin-bottom: 0;
	margin-right: 8px;
	vertical-align: middle;
}
.top-bar .textwidget {
	display: flex;
	justify-content: center;
	align-items: center;
}
.top-bar .covid {
	display: flex; 
	padding: 0 20px;
}
.top-bar .covid a.button{
	padding: 0 20px;
}
.top-bar .top-bar-links {
	display: flex;
}
@media screen and (max-width:767px) {
	.top-bar .textwidget {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
	}
	.top-bar .covid {
		display: flex; 
		padding: 0;
		justify-content: center;
		margin-bottom: 15px;
	}
	.top-bar .top-bar-links {
		display: flex;
		justify-content: center;
		margin-bottom: 15px;
	}
}
/* Center elements on Mobile
--------------------------------------------- */
@media only screen and (max-width: 580px) {
	.title-area {
		max-width: none!important;
		text-align: center;
	}
	.header-widget-area {
		width: 100%;
		text-align: center;
	}
	.header-widget-area a.button {
		width: 320px;
	}
	.top-bar {
		text-align: center!important;
	}
}

/* Site Navigation
---------------------------------------------------------------------------- */
/* Add padding inside of Sub Menu drop down */
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
	padding: 10px;
}
/* Make the main menu items two lines on wide screens */
@media screen and (min-width: 960px) and (max-width: 1230px) {
	/* Sports and Competitions */
	.ubermenu #menu-item-20930 a span {
		max-width: 120px;
	}
	/* Health and Wellness */
	.ubermenu #menu-item-20668 a span {
		max-width: 85px;
	}
	/* Unified Schools */
	.ubermenu #menu-item-21203 a span {
		max-width: 155px;
	}
	
}
@media screen and (min-width: 960px) and (max-width: 1030px) {
	.ubermenu a.ubermenu-target {
		padding: 15px 14px;
	}
	li.ubermenu-item-has-children a.ubermenu-target {
		padding-right: 25px!important;
	}

}
.ubermenu-skin-minimal.ubermenu-responsive-toggle {
	clear: both;
}
@media screen and (min-width: 960px) {
	.ubermenu-main {
	padding-top:5px!important;
	}
}
.ubermenu-main li.ubermenu-item {
	border-bottom: solid 4px #ffffff;
}
.ubermenu-main li.ubermenu-current-menu-item {
	border-bottom: solid 4px #b6131a;
}
/* Mobile Responsive Menu */
#wprmenu_bar > div.hamburger {
	padding-right: 15px !important;
}
div.wprm-overlay {
    background: rgb(0,0,0,0.7)!important;
}
/* Torch Run Sub-menu */
.ubermenu-torch-run-sub-menu {
	border-bottom: solid 2px #fdb71a !important;
}
.ubermenu-torch-run-sub-menu li {
	max-width: 98px!important;
}
.ubermenu-torch-run-sub-menu li#menu-item-20702 {
	max-width: 112px!important;
}
/* Help to Fundraise Sub-menu */
.ubermenu-help-to-fundraise {
	border-bottom: solid 2px #3d1063 !important;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 30px;
}

/* BLOG POSTS, ARCHIVES, SEARCH RESULTS
--------------------------------------------- */

.blog h2.entry-title,
.archive h2.entry-title,
.search h2.entry-title,
.single-post h1.entry-title {
	font-size: 22px;
	margin: 10px 0;
}

p.entry-meta {
	font-size: 14px;
	margin: 10px 0;
}

.blog .entry-header,
.archive .entry-header,
.search .entry-header {
	margin-bottom: 20px;
	border-bottom: none;
}
.blog .entry,
.archive .entry,
.search .entry {
	margin-bottom: 20px;
	border-bottom: 1px solid #e4e4e1;
}
.blog .archive-description {
	display: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #333;
	color: #fff;
}

/* Sidebar
---------------------------------------------------------------------------- */
.sonc-sidebar {
	-webkit-box-shadow: 0px 0px 12px 0px rgba(99,99,89,0.25);
	-moz-box-shadow: 0px 0px 12px 0px rgba(99,99,89,0.25);
	box-shadow: 0px 0px 12px 0px rgba(99,99,89,0.25);
	border:  solid 1px #eceadb;
	margin-bottom: 30px;
	padding-top: 15px;
	background-color: #ffffff;
}
.sonc-sidebar-nobg {
	margin-bottom: 30px;
	padding-top: 15px;
}
.sonc-sidebar h2 {
	font-size: 18px!important;
	color: #2a2a2a!important;
	font-weight: 700!important;
	text-transform: uppercase;
	padding: 10px 0;
	border-top: solid 1px #eceadb;
	border-bottom: solid 1px #eceadb;
	text-align: left!important;
}
.sonc-sidebar-link a {
	font-size: 16px;
    font-weight: 600;
}
.sonc-sidebar-link a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
}
.sonc-sidebar .vc_btn3 {
	background-color: #0090d5!important;
}
.sonc-sidebar .vc_btn3:hover {
	background-color: #8b0304!important;
}
.sonc-sidebar-nobg .vc_btn3 {
	background-color: #0090d5!important;
}
.sonc-sidebar-nobg .vc_btn3:hover {
	background-color: #8b0304!important;
}

.sidebar {
	font-size: 16px;
	line-height: 1.5;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar p {
	margin-bottom: 20px;
}

/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	/*border-top: 1px solid #eee;*/
	background-color: #303030;
	clear: both;
	padding: 30px 0;
	color: #ffffff;
	font-size: 11px!important;
}

.footer-widgets .wrap {
	margin-left: auto;
	margin-right: auto;
}

.footer-widget-area {
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}
.footer-widgets section {
	padding-top: 0!important;
}
.footer-widgets a {
	color: #ffffff!important;
	padding-right:5px;
	padding-left: 5px;
}
.footer-widgets a:hover {
	text-decoration: underline;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {

	/* Site Header
	--------------------------------------------- */

	.site-header {
		position: fixed;
		width: 100%;
		z-index: 9999;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		clear: none;
		float: right;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		margin-top: 165px;
		max-width: 1200px;
		
	}
	body.home .site-inner {
		margin-top: 140px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: none;
		width: 100%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content,
	.landing-page .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: right;
		width: 30%;
	}

	.sidebar-content .sidebar {
		float: left;
	}

	/* Author Box
	--------------------------------------------- */

	.author-box {
		background-color: #f5f5f5;
		padding: 30px;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets .wrap {
		max-width: 1200px;
	}

	.footer-widgets-1 {
		float: left;
		margin-bottom: 0;
		width: 80%;
	}
	.footer-widgets-2 {
		float: left;
		margin-bottom: 0;
		width: 20%;
		text-align: right;
	}

}

/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
